<html>
  <head>
    <base href="/" />
    <link
      href="https://fonts.googleapis.com/css?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" type="text/css" href="styles/style.css" />
    <link rel="stylesheet" type="text/css" href="styles/grids.css" />
  </head>
  <body>
    <header>
      <a href="index.html">🏠 Index</a>
      <a href="grids.html" active>Grids</a>
      <a href="medias.html">Medias</a>
    </header>
    <div id="grids">
      <header>
        <div>a1</div>
        <div>a2</div>
        <div>a3</div>
      </header>
      <section>
        <div>b1</div>
        <div>b2</div>
        <div>b3</div>
        <div>b4</div>
        <div>b5</div>
      </section>
      <footer>
        <div>c1</div>
        <div>c2</div>
        <div>c3</div>
      </footer>
    </div>
  </body>
</html>
